| DocBook: The Definitive Guide 2.0.17 (Alpha)

# Added Math Symbols: Binary Operators Character Entities (%isoamsb;)

%isoamsb; — Added Math Symbols: Binary Operators Character Entities

## Synopsis

The `%isoamsb;` parameter entity includes the ISO character entities with the public identifier:

      ISO 8879:1986//ENTITIES Added Math Symbols: Binary Operators//EN

## Description

ISO and the W3C are cooperating to provide an official set of character entity references for XML. A description of this set is available at http://www.w3.org/2003/entities/iso8879doc/isoamsb.html

Added Math Symbols: Arrow Relations Character Entities (%isoamsa;) |  | Added Math Symbols: Delimiters Character Entities (%isoamsc;)

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.